
SEAI 2012/2013 - Grupo 1 - Task #2508

Task # 2506 (In Progress): Gestão do Projeto

Task # 2507 (Resolved): Manual de Qualidade

Manual de Qualidade

27/09/2012 15:39 - Ricardo Almeida

Status: Resolved Start date: 26/09/2012

Priority: High Due date: 27/09/2012

Assignee: Ricardo Salazar % Done: 100%

Category:  Estimated time: 0.00 hour

Target version:  Spent time: 0.00 hour

Description

Documento com as regras de funcionamento da equipa

History

#1 - 27/09/2012 15:44 - Ricardo Almeida

- % Done changed from 0 to 70

#2 - 04/10/2012 16:23 - Ricardo Salazar

- % Done changed from 70 to 100

#3 - 04/10/2012 16:24 - Ricardo Salazar

- Status changed from In Progress to Resolved
